Subject: RE: [TOOLS-DEVELOPMENT] TMC Meeting: Comments list

From: "rpelletier" <[email-masked]>
Date: Thu, 22 Mar 2007 21:38:00 -0500

Jon,
I'll have o look at the financial implications, if any, next week.
Ray

-----Original Message-----

From:  "Lindberg, Jon" <[email-masked]>
Subj:  RE: [TOOLS-DEVELOPMENT] TMC Meeting: Comments list
Date:  Thu Mar 22, 2007 2:28 pm
Size:  1K
To:  "Henrik Levkowetz" <[email-masked]>,"Ray Pelletier" <[email-masked]>
cc:  "Russ Housley" <[email-masked]>,<[email-masked]>

Brian, Russ, Ray, Henrik, Bill, Lucy & Colin,

I want to thank you all for making the time today for the demo as well
as for all of your hard work and passion for this tool!!

Thank You as well Henrik for the notes below.  We will compare with our
notes and then confirm with Ray and/or all of you 'exactly' what we are
to do and in what order.

Also, I will need to review the details of the work order, but is there
agreement that delivered all that we said we would according to the SRS?
If so, then I would like to generate an invoice for the completed work.

I believe I have also understood from the meeting that all of the work
below would be 'add on' work, so please let me know if I have
misunderstood and otherwise, we will be working quickly to get back with
a cost and time estimate for the additional enhancements, which I know
is urgent.

Thank You All Again and Best Regards,
Jon Lindberg
+1.703.474.7209

-----Original Message-----
From: Henrik Levkowetz [mailto:[email-masked]] 
Sent: Thursday, March 22, 2007 11:57 AM
To: Ray Pelletier
Cc: Russ Housley; Henrik Levkowetz; [email-masked]
Subject: [TOOLS-DEVELOPMENT] TMC Meeting: Comments list

The notes of issues found which I made during the meeting.

	Henrik

----

** Send confirmation email to the submitter when a submission
  is cancelled

** The submission confirmation step should be taken
  before the message goes to the chairs

* WG chair confirmation should go to all 3 chairs
  automatically

* Repeated click on email approval link should not show
  error, should show 'Already approved, things are fine'
  screen similar to the approval confirmation screen.

* Clear message about the version number -- should indicate
  the expected version number is.

* The document name could actually be listed among the
  extracted metadata in the metadata table, so it's shown

* Change the 100 submission limit to a limit on the number
  of uploads.

_______________________________________________
TOOLS-DEVELOPMENT mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/tools-development